-- phpMyAdmin SQL Dump
-- version 4.6.6deb5ubuntu0.5
-- https://www.phpmyadmin.net/
--
-- Host: localhost:3306
-- Generation Time: May 22, 2022 at 01:08 PM
-- Server version: 5.7.37-0ubuntu0.18.04.1
-- PHP Version: 7.2.24-0ubuntu0.18.04.11

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `ashan24`
--

-- --------------------------------------------------------

--
-- Table structure for table `ban_emails`
--

CREATE TABLE `ban_emails` (
  `id` int(11) NOT NULL,
  `email` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `ban_ips`
--

CREATE TABLE `ban_ips` (
  `id` int(11) NOT NULL,
  `ip` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `cronjobs`
--

CREATE TABLE `cronjobs` (
  `id` int(11) NOT NULL,
  `description` text NOT NULL,
  `filename` text NOT NULL,
  `run_per_mins` int(11) NOT NULL DEFAULT '1',
  `enabled` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `cronjobs`
--

INSERT INTO `cronjobs` (`id`, `description`, `filename`, `run_per_mins`, `enabled`) VALUES
(1, 'MultiCS Config Update', 'multics_cronjob.php', 1, 0),
(2, 'MultiCS Resharing Monitor', 'monitor_cronjob.php', 1, 1),
(3, 'MultiCS Line Online Status', 'online_cronjob.php', 2, 1),
(4, 'Notifies the user of the expiration date of his line (via email)', 'notify_cronjob.php', 4, 1),
(5, 'Check Online Status For MultiCS Servers', 'check_status_cronjob.php', 7, 1),
(6, 'Check Online Status For oscam user', 'status_cronjob.php', 2, 1),
(7, 'Oscam User Update', 'oscam_cronjob.php', 1, 1);

-- --------------------------------------------------------

--
-- Table structure for table `custom_pages`
--

CREATE TABLE `custom_pages` (
  `id` int(11) NOT NULL,
  `page_title` text NOT NULL,
  `page_content` text NOT NULL,
  `order` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `emulators`
--

CREATE TABLE `emulators` (
  `id` int(11) NOT NULL,
  `emulator_name` varchar(20) NOT NULL,
  `user_access` int(11) NOT NULL,
  `can_multiple` int(11) NOT NULL,
  `default_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `emulators`
--

INSERT INTO `emulators` (`id`, `emulator_name`, `user_access`, `can_multiple`, `default_server_id`) VALUES
(1, 'CCcam', 1, 1, 0),
(2, 'MgCamd', 1, 1, 0),
(3, 'NewCamd', 1, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `funds`
--

CREATE TABLE `funds` (
  `id` int(11) NOT NULL,
  `user` tinytext,
  `charge` tinytext NOT NULL,
  `left` tinytext NOT NULL,
  `details` tinytext NOT NULL,
  `time` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `group_packages`
--

CREATE TABLE `group_packages` (
  `id` int(11) NOT NULL,
  `group_id` int(11) NOT NULL,
  `package_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `invoice`
--

CREATE TABLE `invoice` (
  `id` int(11) NOT NULL,
  `email` tinytext,
  `price` tinytext,
  `type` tinytext,
  `mac` tinytext,
  `plan` tinytext,
  `ptype` tinytext,
  `conx` tinytext,
  `order_time` tinytext,
  `pack` tinytext,
  `invoice_id` tinytext,
  `pack_name` tinytext,
  `reseller` tinytext,
  `reminder` tinytext,
  `access_token` tinytext,
  `line_id` tinytext,
  `invoice_active` tinytext NOT NULL,
  `package` tinytext NOT NULL,
  `currency` tinytext NOT NULL,
  `host` tinytext NOT NULL,
  `mail_local` tinyint(4) NOT NULL DEFAULT '1',
  `custom_data` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `invoice`
--

INSERT INTO `invoice` (`id`, `email`, `price`, `type`, `mac`, `plan`, `ptype`, `conx`, `order_time`, `pack`, `invoice_id`, `pack_name`, `reseller`, `reminder`, `access_token`, `line_id`, `invoice_active`, `package`, `currency`, `host`, `mail_local`, `custom_data`) VALUES
(1, 'shani.7572602@gmail.com', '1350', 'm3u', '', '2', 'jazzcash', '1', '1652970898', '[,]', '97855770', 'Live Channels, Movies, Series', 'admin', '0', '', '', '0', '1', 'RS', 'http://ashan24.geoiptv.org/order', 3, '|92340000000|shani.7572602@gmail.com'),
(2, 'shani.7572602@gmail.com', '10', 'm3u', '', '2', 'Paypal', '1', '1652971690', '[,]', 'CMS90696085', 'Live Channels, Movies, Series', 'admin', '0', '', '', '0', '1', 'EUR', 'http://ashan24.geoiptv.org/order', 3, '|92340000000|shani.7572602@gmail.com'),
(3, 'shani.7572602@gmail.com', '6', 'm3u', '', '2', 'jazzcash', '1', '1652975974', '[1232,1234]', 'M73813397', 'Live Channels, Movies, Series', 'admin', '0', '', '', '0', '2', 'EUR', 'http://ashan24.geoiptv.org/order', 3, '|923400000001|shani.7572602@gmail.com'),
(4, 'shani.7572602@gmail.com', '14.4', 'm3u', '', '2', 'jazzcash', '3', '1652976091', '[1232,1234]', 'M83245631', 'Live Channels, Movies, Series', 'admin', '0', 'e01e0e3a190ff2f3b387db9f24e93f78', '17', '1', '2', 'EUR', 'http://ashan24.geoiptv.org/order', 3, '|923400000001|shani.7572602@gmail.com'),
(5, 'shani.7572602@gmail.com', '10', 'ac', '', '2', 'jazzcash', '1', '1652978332', '[5,11]', 'M83605324', 'Live Channels, Movies, Series', 'admin', '0', '', '', '0', '1', 'EUR', 'http://ashan24.geoiptv.org/order', 3, '|923400000001|shani.7572602@gmail.com');

-- --------------------------------------------------------

--
-- Table structure for table `iptv_pack`
--

CREATE TABLE `iptv_pack` (
  `id` int(11) NOT NULL,
  `name` tinytext,
  `price` tinytext,
  `value` tinytext NOT NULL,
  `bid` tinyint(4) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_pack`
--

INSERT INTO `iptv_pack` (`id`, `name`, `price`, `value`, `bid`) VALUES
(1, '1 Month', '5', '1', 5),
(9, '3 Months', '14', '2', 5),
(10, '6 Months', '28', '3', 5),
(11, 'One Year', '45', '4', 5),
(18, '1 Month', '5', '1', 9),
(19, '3 Months', '14', '2', 9),
(20, '6 Months', '28', '3', 9),
(21, 'One Year', '40', '4', 9),
(22, '1 Day', '0', '11', 9),
(38, '1 Day', '0', '11', 5),
(39, '1 Month', '3', '1', 13),
(40, '3 Months', '8', '2', 13),
(41, '6 Months', '15', '3', 13),
(42, '12 Months', '25', '4', 13),
(43, '1 Day', '', '11', 13),
(48, '1 Month', '3', '1', 15),
(49, '3 Months', '8', '2', 15),
(50, '6 Months', '15', '3', 15),
(51, '12 Months', '25', '4', 15),
(53, '1 Day', '', '11', 15);

-- --------------------------------------------------------

--
-- Table structure for table `iptv_pnb`
--

CREATE TABLE `iptv_pnb` (
  `id` int(11) NOT NULL,
  `name` tinytext,
  `bid` tinytext NOT NULL,
  `display` tinyint(4) NOT NULL,
  `des` tinytext NOT NULL,
  `tc` tinytext NOT NULL,
  `sc` tinytext NOT NULL,
  `ec` tinytext NOT NULL,
  `o` tinytext NOT NULL,
  `icon` tinytext NOT NULL,
  `is_trail` tinytext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_pnb`
--

INSERT INTO `iptv_pnb` (`id`, `name`, `bid`, `display`, `des`, `tc`, `sc`, `ec`, `o`, `icon`, `is_trail`) VALUES
(5, 'Channels + Movies  + Series  (No Adult)', '[5,11]', 1, 'Over The World Channels.<br> (<b>No Adults</b>) <br> Upto 35,000 Movies <br>Over 150,000 Episodes OF Series</b> <br>Upto 8,000+ Channels', 'FFFFFF', '2B8C76', '1B5F8C', '2', 'glyphicon glyphicon-piggy-bank', '1'),
(9, 'Channels + Movies + Series (With Adults)', '[4,7]', 1, 'Over The World Channels.<br> (<b>With Adults</b>) <br> Upto 35,500 Movies <br>Over 150,000 Episodes OF Series</b> <br>Upto 150,000+ Channels', 'FFFFFF', 'FF8629', 'FF421C', '4', ' glyphicon glyphicon-hdd', '1'),
(13, 'Mini Asian Package - Family', '[1232,1234]', 1, 'Special for Pakistan, India, Bangla, Sports <br><b>( No Adults )</b><br>Upto 2000+ Channels<br>Upto 9000+ Movies<br>300+ Series</b>', 'FFFFFF', '144999', '0B7D8F', '6', 'glyphicon glyphicon-piggy-bank', '1'),
(15, 'Mini Asian Package - Adult', '[1233,1235]', 1, 'Special for Pakistan, India, Bangla, Sports <br><b>( With Adults )</b><br>Upto 2000+ Channels<br>Upto 9000+ Movies<br>300+ Series</b>', 'FFFFFF', '7F1899', '8F1B1B', '8', 'glyphicon glyphicon-piggy-bank', '1');

-- --------------------------------------------------------

--
-- Table structure for table `iptv_setting`
--

CREATE TABLE `iptv_setting` (
  `id` int(11) NOT NULL,
  `apikey` tinytext,
  `dns` tinytext,
  `port` tinytext,
  `link` tinytext,
  `funds` tinytext,
  `min_funds` tinytext,
  `news_iptv` longtext,
  `news_mac` longtext,
  `news_ac` longtext,
  `portal` tinytext,
  `exclude_cat` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `iptv_setting`
--

INSERT INTO `iptv_setting` (`id`, `apikey`, `dns`, `port`, `link`, `funds`, `min_funds`, `news_iptv`, `news_mac`, `news_ac`, `portal`) VALUES
(1, '', 'tvstar.cc', '8880', 'http://geo-iptv.com/ac-player', '2', '2', '<p> The best IPTV Subscription more then 8500+ High Quality channels and 55,000+ movies, series, sports, mangas, documentaries and more in all your devices: <b>Xtream Code Api, Smart TV, Android Smartphone, M3U PC!</b></p>\r\n<p> Click IPTV Line option button Then <b>IPTV Info</b> to get full info of subscription and using formats.</p>\r\n<p> Every IPTV Line will automatically delete from list if not renew after expired for more then 7.days!</p> <br><a href=\"#\" onclick=\"ajax_request_dialog(\'http://geo-iptv.com:8880/tutorials/index.php\')\" class=\"mb-2 mr-2 btn btn-shadow btn-success btn-sm\" title=\"Edit\">IPTV Tutorial.</a>', '<p> The Best IPTV Subscription more then 8500+ High Quality channels and 55,000+ movies, series, sports, mangas, documentaries and more in all your devices: <b>Smart TV, Mag, Android Smartphone, MAC!</b></p>\r\n<p> Every Mac Address will automatically delete from list if not renew after expired for more then 7.days!</p>', '<p> The Best IPTV Subscription more then 8500+ High Quality channels and 55,000+ movies, series, sports, mangas, documentaries and more in all your devices: <b>Android Smart TV, Android Smartphone, Any Anroid Device With Our Specific <a href=\"https://vcccam.com/ac-player\">Active Code App</a> Only!</b></p>\r\n<p> Every Activecode will automatically delete from list if not renew after expired for more then 7.days!</p>', 'http://portal.stb24.me/stalker_portal/c');

-- --------------------------------------------------------

--
-- Table structure for table `languages`
--

CREATE TABLE `languages` (
  `id` int(11) NOT NULL,
  `lang_title` varchar(10) NOT NULL,
  `file_name` text NOT NULL,
  `default_guests` int(11) NOT NULL DEFAULT '0',
  `can_delete` int(11) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `languages`
--

INSERT INTO `languages` (`id`, `lang_title`, `file_name`, `default_guests`, `can_delete`) VALUES
(1, 'English', 'english', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `lines`
--

CREATE TABLE `lines` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `username` varchar(50) NOT NULL,
  `password` varchar(50) NOT NULL,
  `server_id` int(11) NOT NULL,
  `date_start` int(11) NOT NULL,
  `date_end` int(11) DEFAULT NULL,
  `profiles` text NOT NULL,
  `test_line` tinyint(4) NOT NULL,
  `blocked` int(11) NOT NULL DEFAULT '0',
  `enable` int(11) NOT NULL DEFAULT '1',
  `notes` varchar(25) DEFAULT NULL,
  `oscam_val` text,
  `user_paid` double NOT NULL DEFAULT '0',
  `line_options` text NOT NULL,
  `monitor_exclude` int(11) NOT NULL DEFAULT '0',
  `allow_ch_emu` int(11) NOT NULL DEFAULT '1',
  `reshare` int(11) NOT NULL DEFAULT '0',
  `online` int(11) NOT NULL DEFAULT '0',
  `multics_id` int(11) NOT NULL DEFAULT '0',
  `notified_expire` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `lines_options`
--

CREATE TABLE `lines_options` (
  `id` int(11) NOT NULL,
  `option_name` text NOT NULL,
  `duration` int(11) NOT NULL,
  `duration_in` varchar(1) NOT NULL,
  `option_type` int(11) NOT NULL,
  `server_id` int(11) NOT NULL,
  `normal_price` double NOT NULL,
  `profiles` text NOT NULL,
  `info` text NOT NULL,
  `allow_ch_emu` int(11) NOT NULL DEFAULT '1',
  `monitor_exclude` int(11) NOT NULL DEFAULT '0',
  `oscam_val` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `member_groups`
--

CREATE TABLE `member_groups` (
  `id` int(11) NOT NULL,
  `group_name` text NOT NULL,
  `group_color` varchar(7) NOT NULL DEFAULT '#000000',
  `is_banned` tinyint(4) NOT NULL DEFAULT '0',
  `is_admin` tinyint(4) NOT NULL DEFAULT '0',
  `percent_discount` int(11) NOT NULL DEFAULT '0',
  `total_testlines` int(11) NOT NULL DEFAULT '1',
  `can_delete` tinyint(4) NOT NULL DEFAULT '1',
  `iptv` tinytext NOT NULL,
  `is_pro` tinytext,
  `sub_gid` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `member_groups`
--

INSERT INTO `member_groups` (`id`, `group_name`, `group_color`, `is_banned`, `is_admin`, `percent_discount`, `total_testlines`, `can_delete`, `iptv`, `is_pro`, `sub_gid`) VALUES
(1, 'Administrators', '#008852', 0, 1, 50, 100, 0, '1', '1', '6'),
(2, 'Banned', '#030301', 1, 0, 0, 0, 0, '', '0', ''),
(3, 'Registered Users', '#0c00ff', 0, 0, 0, 1, 0, '0', '0', ''),
(4, 'Reseller - 12 Month', '#3c26d6', 0, 0, 5, 100, 0, '1', '0', ''),
(5, 'Pro-Reseller', '#d45f00', 0, 0, 0, 50, 0, '1', '1', '6'),
(6, 'Sub-Reseller', '#039311', 0, 0, 0, 10, 0, '1', '0', '');

-- --------------------------------------------------------

--
-- Table structure for table `monitor`
--

CREATE TABLE `monitor` (
  `id` int(11) NOT NULL,
  `line_id` int(11) NOT NULL,
  `latest_zaps` int(11) NOT NULL,
  `diff` int(11) NOT NULL,
  `warnings` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_config_vars`
--

CREATE TABLE `multics_config_vars` (
  `id` int(11) NOT NULL,
  `config_value_name` text NOT NULL,
  `config_value` text NOT NULL,
  `master_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_licence`
--

CREATE TABLE `multics_licence` (
  `id` int(11) NOT NULL,
  `licence_key` tinytext,
  `show_message` tinyint(4) NOT NULL,
  `update_available` int(11) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `multics_licence`
--

INSERT INTO `multics_licence` (`id`, `licence_key`, `show_message`, `update_available`) VALUES
(1, 'ULsztLhKXJ4d+xSR8gNr1+nWBLDT6ODLCeSMyjE7fagkIYenfDNg1V+5INCS5IPcrOtQdu/ZLs7jyPTbRCiFEA==', 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `multics_master_servers`
--

CREATE TABLE `multics_master_servers` (
  `id` int(11) NOT NULL,
  `domain` text NOT NULL,
  `username` text NOT NULL,
  `password` text NOT NULL,
  `port` int(11) NOT NULL,
  `status` tinyint(4) NOT NULL DEFAULT '1',
  `monitor_enabled` int(11) NOT NULL DEFAULT '1',
  `oscam_readers` text,
  `server_type` varchar(100) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_servers`
--

CREATE TABLE `multics_servers` (
  `id` int(11) NOT NULL,
  `emulator_id` int(11) NOT NULL,
  `domain_name` text NOT NULL,
  `description` text,
  `port` int(11) NOT NULL,
  `master_server_id` int(11) DEFAULT NULL,
  `can_delete` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `multics_server_emulators`
--

CREATE TABLE `multics_server_emulators` (
  `id` int(11) NOT NULL,
  `emulator_id` int(11) NOT NULL,
  `master_server_id` int(11) NOT NULL,
  `user_access` int(11) NOT NULL,
  `default_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `payments`
--

CREATE TABLE `payments` (
  `id` int(11) NOT NULL,
  `card_txn` text NOT NULL,
  `member_id` int(11) NOT NULL,
  `amount` double NOT NULL,
  `payer_email` text,
  `date` int(11) NOT NULL,
  `payment_method` text NOT NULL,
  `accepted` int(11) NOT NULL DEFAULT '0',
  `notes` text
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `platlist`
--

CREATE TABLE `platlist` (
  `id` int(11) NOT NULL,
  `title` tinytext COLLATE latin1_bin NOT NULL,
  `username` tinytext COLLATE latin1_bin NOT NULL,
  `des` tinytext COLLATE latin1_bin NOT NULL,
  `bid` text COLLATE latin1_bin NOT NULL,
  `pack` tinytext COLLATE latin1_bin NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_bin;

--
-- Dumping data for table `platlist`
--

INSERT INTO `platlist` (`id`, `title`, `username`, `des`, `bid`, `pack`) VALUES
(4, 'asain 2', 'admin', 'Multiple Satellites ', '1476-1483-1245-1261-1420-1258-1253', '13'),
(5, 'asain', 'admin', 'Multiple Satellites 1x Code = 3 lines ( CCcam', '1483-1261-1258', '13');

-- --------------------------------------------------------

--
-- Table structure for table `profiles`
--

CREATE TABLE `profiles` (
  `id` int(11) NOT NULL,
  `profile_name` varchar(60) NOT NULL,
  `profile_options` text NOT NULL,
  `master_server_id` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `server_news`
--

CREATE TABLE `server_news` (
  `id` int(11) NOT NULL,
  `news_title` text NOT NULL,
  `news_content` text NOT NULL,
  `date` int(11) NOT NULL,
  `member_groups` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `server_news`
--

INSERT INTO `server_news` (`id`, `news_title`, `news_content`, `date`, `member_groups`) VALUES
(16, 'IPTV Content.', '<ul>\n	<li>IPTV Channels, Movies And Series Content List.<br />\n	Link-1: <a href=\"http://iptv-list.info\" target=\"_blank\">http://iptv-list.info</a><br />\n</ul>', 1625478408, NULL);

-- --------------------------------------------------------

--
-- Table structure for table `settings`
--

CREATE TABLE `settings` (
  `id` int(11) NOT NULL,
  `setting_key` text NOT NULL,
  `setting_value` text NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `settings`
--

INSERT INTO `settings` (`id`, `setting_key`, `setting_value`) VALUES
(1, 'SERVER_NAME', 'best iptv server panel'),
(2, 'MIN_PASSWORD', '4'),
(3, 'ALLOW_REGISTRATIONS', '1'),
(4, 'CAN_GENERATE_NEW_DAYS', '40'),
(6, 'PAYPAL_EMAIL', ''),
(7, 'CONFIRMATION_EMAIL', '0'),
(8, 'DISCOUNT_SYSTEM', '1'),
(9, 'DISCOUNT_IN_X_LINES', '5'),
(10, 'CURRENCY_CODE', 'USD'),
(11, 'MAIL_FROM', ''),
(12, 'SERVER_SMTP', '0'),
(13, 'SMTP_HOST', ''),
(14, 'SMTP_PORT', ''),
(15, 'SMTP_ENCRYPTION', 'tls'),
(16, 'SMTP_USERNAME', ''),
(17, 'SMTP_PASSWORD', ''),
(18, 'SMTP_FROM_NAME', ''),
(19, 'TEST_LINE_ENABLE', '1'),
(20, 'ACCEPT_PAYMENTS', '1'),
(21, 'ALLOW_SECOND_ACCOUNT', '0'),
(22, 'PAYMENT_METHODS', 'custom'),
(23, 'DELETE_LINES_IN', '2'),
(24, 'CAN_DELETE_LINES', '1'),
(25, 'REMOVE_LINECOST_PERCENT', '10'),
(26, 'ENABLE_TICKETS', '1'),
(27, 'USERNAME_ALPHA', '0'),
(28, 'USERNAME_STRLEN', '15'),
(29, 'MONITOR_LAST_MIN_ZAPS', ''),
(30, 'ENABLE_PAYPAL_SHIELD', '0'),
(31, 'PAYPAL_SHIELD', 'http://www.your-shieldsite.com/'),
(32, 'PAYPAL_CMD', '_donations'),
(33, 'PAYPAL_ITEM_NAME', ''),
(34, 'MULTICS_DOMAIN', '127.0.0.1'),
(35, 'MULTICS_USER', ''),
(36, 'MULTICS_PASS', ''),
(37, 'MULTICS_PORT', ''),
(38, 'TESTLINES_DATES', 'Monday<|>Tuesday<|>Wednesday<|>Thursday<|>Friday<|>Saturday<|>Sunday'),
(39, 'CAPTCHA_LOGIN', '0'),
(40, 'CAPTCHA_REGISTER', '0'),
(41, 'CAPTCHA_FORGOT', '0'),
(42, 'ENABLE_EMAIL_BAN_LIST', '0'),
(43, 'ENABLE_IP_BAN_LIST', '0'),
(45, 'EXPIRELINE_INFORM_USER_HOURS', '48'),
(46, 'PAYPAL_ORDER_ID', '1'),
(47, 'PAYPAL_INVOICE', '0'),
(48, 'PAYPAL_THANKYOU', ''),
(49, 'PAYPAL_HEADER_IMG', ''),
(51, 'REQUIRE_TID', '1'),
(52, 'REQUIRE_TP', '1'),
(53, 'CAN_PAYMENT_HISTORY', '1'),
(55, 'EMAIL_MSG_FORGOT', '<p>Hello,</p><p>You just asked to reset your password. If it wasn&#39;t you then just ignore this e-mail. To verify the forgot password click on the following link:</p><p>{FORGOT_LINK}</p><p>Thank you!<br />{SERVER_NAME}</p>'),
(56, 'EMAIL_MSG_VERIFY', '<p>Hello,</p><p>To complete your registration please visit the following link:</p><p>{VERIFY_LINK}</p><p>Thank you!<br />{SERVER_NAME}</p>'),
(57, 'EMAIL_MSG_EXPIRE_LINE', '<p>Hello {MEMBER_NAME},</p><p>Your Line with username {LINE_USERNAME} will expire soon. Expire Date: {EXPIRE_DATE}<br /><br />If you want you can extend it anytime you want from the userpanel.</p><p>Thank you<br />{SERVER_NAME}</p>'),
(58, 'EMAIL_MSG_MONITOR_BAN', '<p>Hello {MEMBER_NAME},</p><p>We noticed that your line {LINE_USERNAME} is used for resharing and for that reason is now blocked.</p><p>Please Contact with us<br />{SERVER_NAME}</p>'),
(59, 'EMAIL_MSG_MONITOR_WARN', '<p>Hello {MEMBER_NAME},</p><p>We noticed that your line {LINE_USERNAME} is used for resharing. This is just a warning. You have to stop the resharing otherwise your line will be blocked.</p><p>Please Contact with us<br />{SERVER_NAME}</p>'),
(60, 'EMAIL_MSG_FORGOT_SUB', 'Forgot Password Request @ {SERVER_NAME}'),
(61, 'EMAIL_MSG_MONITOR_WARN_SUB', '{SERVER_NAME} - Resharing - WARNING'),
(62, 'EMAIL_MSG_EXPIRE_LINE_SUB', '{SERVER_NAME} - Your Line Will Expire Soon'),
(63, 'EMAIL_MSG_MONITOR_BAN_SUB', '{SERVER_NAME} - Resharing - Line Blocked'),
(64, 'EMAIL_MSG_VERIFY_SUB', 'Registration @ {SERVER_NAME}'),
(65, 'FULL_URL', 'ashan24.com'),
(66, 'MONITOR_AUTO_BLOCK', '0'),
(67, 'MONITOR_BLOCK_WARNINGS', '3'),
(68, 'MONITOR_BLOCK_INFORM', '1'),
(69, 'REMOVE_COPYRIGHTS', '1'),
(70, 'OWN_COPYRIGHTS', ''),
(71, 'LOGO_URL', 'https://paksat.pk/Webp.net-gifmaker.gif');

-- --------------------------------------------------------

--
-- Table structure for table `sites`
--

CREATE TABLE `sites` (
  `id` int(11) NOT NULL,
  `currency_prfix1` tinytext NOT NULL,
  `currency_prfix2` tinytext NOT NULL,
  `currency_prfix3` tinytext NOT NULL,
  `r1_month_price1` tinytext NOT NULL,
  `r1_month_price2` tinytext NOT NULL,
  `r1_month_price3` tinytext NOT NULL,
  `r3_month_price1` tinytext NOT NULL,
  `r3_month_price2` tinytext NOT NULL,
  `r3_month_price3` tinytext NOT NULL,
  `r6_month_price1` tinytext NOT NULL,
  `r6_month_price2` tinytext NOT NULL,
  `r6_month_price3` tinytext NOT NULL,
  `r12_month_price1` tinytext NOT NULL,
  `r12_month_price2` tinytext NOT NULL,
  `r12_month_price3` tinytext NOT NULL,
  `channels` tinytext NOT NULL,
  `vods` tinytext NOT NULL,
  `series` tinytext NOT NULL,
  `episodes` tinytext NOT NULL,
  `enable_restream` tinytext NOT NULL,
  `offer_1_conx` tinytext NOT NULL,
  `offer_1_price1` tinytext NOT NULL,
  `offer_1_price2` tinytext NOT NULL,
  `offer_1_price3` tinytext NOT NULL,
  `offer_2_conx` tinytext NOT NULL,
  `offer_2_price1` tinytext NOT NULL,
  `offer_2_price2` tinytext NOT NULL,
  `offer_2_price3` tinytext NOT NULL,
  `offer_3_conx` tinytext NOT NULL,
  `offer_3_price1` tinytext NOT NULL,
  `offer_3_price2` tinytext NOT NULL,
  `offer_3_price3` tinytext NOT NULL,
  `offer_4_conx` tinytext NOT NULL,
  `offer_4_price1` tinytext NOT NULL,
  `offer_4_price2` tinytext NOT NULL,
  `offer_4_price3` tinytext NOT NULL,
  `enable_reseller` tinytext NOT NULL,
  `plan_1_price1` tinytext NOT NULL,
  `plan_1_price2` tinytext NOT NULL,
  `plan_1_price3` tinytext NOT NULL,
  `plan_1_credit` tinytext NOT NULL,
  `plan_2_price1` tinytext NOT NULL,
  `plan_2_price2` tinytext NOT NULL,
  `plan_2_price3` tinytext NOT NULL,
  `plan_2_credit` tinytext NOT NULL,
  `plan_3_price1` tinytext NOT NULL,
  `plan_3_price2` tinytext NOT NULL,
  `plan_3_price3` tinytext NOT NULL,
  `plan_3_credit` tinytext NOT NULL,
  `plan_4_price1` tinytext NOT NULL,
  `plan_4_price2` tinytext NOT NULL,
  `plan_4_price3` tinytext NOT NULL,
  `plan_4_credit` tinytext NOT NULL,
  `title` tinytext NOT NULL,
  `phone` tinytext NOT NULL,
  `email` tinytext NOT NULL,
  `app_link` tinytext NOT NULL,
  `bord_name` tinytext NOT NULL,
  `reseller_id_username` tinytext NOT NULL,
  `reseller_id_apikey` tinytext NOT NULL,
  `payment_method` text NOT NULL,
  `logo` tinytext NOT NULL,
  `des_full` text NOT NULL,
  `panel_pack_id_full` tinytext NOT NULL,
  `price_min_m11` tinytext NOT NULL,
  `price_min_m12` tinytext NOT NULL,
  `price_min_m13` tinytext NOT NULL,
  `price_min_m31` tinytext NOT NULL,
  `price_min_m32` tinytext NOT NULL,
  `price_min_m33` tinytext NOT NULL,
  `price_min_m61` tinytext NOT NULL,
  `price_min_m62` tinytext NOT NULL,
  `price_min_m63` tinytext NOT NULL,
  `price_min_m121` tinytext NOT NULL,
  `price_min_m122` tinytext NOT NULL,
  `price_min_m123` tinytext NOT NULL,
  `des_asia` text NOT NULL,
  `panel_pack_id_asia` tinytext NOT NULL,
  `domain` tinytext NOT NULL,
  `favicon` tinytext NOT NULL,
  `enable_aisa_pack` tinytext NOT NULL,
  `payment_way` text NOT NULL,
  `PAYPAL_API_CLIENT_ID` tinytext,
  `PAYPAL_API_SECRET` tinytext,
  `panel_link` tinytext,
  `gogole_site_id` tinytext,
  `enable_crypto` tinyint(4) NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `sites`
--

INSERT INTO `sites` (`id`, `currency_prfix1`, `currency_prfix2`, `currency_prfix3`, `r1_month_price1`, `r1_month_price2`, `r1_month_price3`, `r3_month_price1`, `r3_month_price2`, `r3_month_price3`, `r6_month_price1`, `r6_month_price2`, `r6_month_price3`, `r12_month_price1`, `r12_month_price2`, `r12_month_price3`, `channels`, `vods`, `series`, `episodes`, `enable_restream`, `offer_1_conx`, `offer_1_price1`, `offer_1_price2`, `offer_1_price3`, `offer_2_conx`, `offer_2_price1`, `offer_2_price2`, `offer_2_price3`, `offer_3_conx`, `offer_3_price1`, `offer_3_price2`, `offer_3_price3`, `offer_4_conx`, `offer_4_price1`, `offer_4_price2`, `offer_4_price3`, `enable_reseller`, `plan_1_price1`, `plan_1_price2`, `plan_1_price3`, `plan_1_credit`, `plan_2_price1`, `plan_2_price2`, `plan_2_price3`, `plan_2_credit`, `plan_3_price1`, `plan_3_price2`, `plan_3_price3`, `plan_3_credit`, `plan_4_price1`, `plan_4_price2`, `plan_4_price3`, `plan_4_credit`, `title`, `phone`, `email`, `app_link`, `bord_name`, `reseller_id_username`, `reseller_id_apikey`, `payment_method`, `logo`, `des_full`, `panel_pack_id_full`, `price_min_m11`, `price_min_m12`, `price_min_m13`, `price_min_m31`, `price_min_m32`, `price_min_m33`, `price_min_m61`, `price_min_m62`, `price_min_m63`, `price_min_m121`, `price_min_m122`, `price_min_m123`, `des_asia`, `panel_pack_id_asia`, `domain`, `favicon`, `enable_aisa_pack`, `payment_way`, `PAYPAL_API_CLIENT_ID`, `PAYPAL_API_SECRET`, `panel_link`, `gogole_site_id`, `enable_crypto`) VALUES
(1, 'USD', 'EUR', 'RS', '5', '4', '500', '12', '10', '1350', '20', '18', '2600', '30', '25', '5000', '8500', '34500', '5200', '150000', '1', '50', '120', '110', '15000', '100', '200', '190', '29000', '200', '300', '280', '55000', '500', '650', '600', '105000', '1', '50', '45', '8000', '50', '100', '95', '15000', '110', '200', '190', '30000', '240', '500', '450', '59000', '650', 'Ashan24 IPTV', '923400000001', 'shani.7572602@gmail.com', '#', '', 'admin', 'd8578edf8458ce06fbc5bb76a58c5ca4', '<h4><span class=\"refunded\"><b>We Accept: <font color=\"#fb8002\">Bitcoin</font>, <font color=\"#00457C\">PayPal</font>, <font color=\"purple\">Skrill</font>, <font color=\"#990000\">MoneyGram</font>, <font color=\"#0079C1\">PayTM</font></span></b></h4>', 'iptv-logo.png', '<p>IPTV Subscription for worldwide channels, movies and series.<br><br> you can see our iptv content list from the following link <br>[ <a href=\"http://iptv-list.info\" target=\"_blank\"><font color=\"#fff\"><b>iptv-list.info</b></font></a> ]<br><br>After complete your order you will get full access Cpanel for customize your subscription anytime and more other usefull features with subscription using tutorails.<br> </p>', '5', '3', '2.5', '300', '7', '6', '750', '10', '9', '1400', '20', '18', '2500', '<p>IPTV Subscription for asian channels, movies and series.<br><br> special for low capacity devices, <font color=\"#fff\"><b>iptv-list.info</b></font></a> ]<br><br>After complete your order you will get full access Cpanel for customize your subscription anytime and more other usefull features with subscription using tutorails.<br> </p>', '13', '', 'https://geoiptv.pk/favicon-16.png', '1', '                          <div class=\"maxl\">\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"jazzcash\" checked>\r\n                                                    <span> Jazzcash </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"easypaisa\">\r\n                                                    <span> EasyPaisa </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"bank-transfer\">\r\n                                                    <span> Bank-Transfer </span> \r\n                                                </label>\r\n                                            </div>\r\n                                            <div class=\"maxl\">\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Paytm\">\r\n                                                    <span> Paytm </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Paytm RQ Code\">\r\n                                                    <span> Paytm RQ Code </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Bitcoin\">\r\n                                                    <span> Bitcoin </span> \r\n                                                </label>\r\n                                            </div>\r\n                                            <div class=\"maxl\">\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Skrill\">\r\n                                                    <span> Skrill </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Paypal\">\r\n                                                    <span> Paypal </span> \r\n                                                </label>\r\n                                                <label class=\"radio inline\"> \r\n                                                    <input type=\"radio\" name=\"ptype\" value=\"Payoneer\">\r\n                                                    <span> Payoneer </span> \r\n                                                </label>\r\n                                            </div>', 'AZGybwivhbkxYDiJYbTkrhyVgSe0wz9InlthlB-0_OQ3zQdWERzk5VplEF9epDmAjkx15NsnqLIsq3G4', 'EGk2qrsDkWpkru2HfbdwEndkKb4Z1AJNwZhXdkq1KJrvDQLpy7-JK9RRsekF5X515xAKRuaCMb9j1yB4', '', '', 0);

-- --------------------------------------------------------

--
-- Table structure for table `tickets_post`
--

CREATE TABLE `tickets_post` (
  `id` int(11) NOT NULL,
  `topic_id` int(11) NOT NULL,
  `post` text NOT NULL,
  `admin_reply` int(11) NOT NULL DEFAULT '0',
  `date` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tickets_topics`
--

CREATE TABLE `tickets_topics` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `topic_title` varchar(70) NOT NULL,
  `date` int(11) NOT NULL,
  `admin_read` int(11) NOT NULL DEFAULT '0',
  `user_read` int(11) NOT NULL DEFAULT '1'
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tvstar_activecode`
--

CREATE TABLE `tvstar_activecode` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `activecode` tinytext,
  `mac` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` longtext NOT NULL,
  `backup` longtext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tvstar_iptv`
--

CREATE TABLE `tvstar_iptv` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `user` tinytext,
  `pass` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` longtext NOT NULL,
  `backup` longtext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `tvstar_mac`
--

CREATE TABLE `tvstar_mac` (
  `id` int(11) NOT NULL,
  `conx` tinytext NOT NULL,
  `exdate` varchar(10) NOT NULL,
  `name` tinytext,
  `address` tinytext,
  `mac` tinytext NOT NULL,
  `startfrom` varchar(10) NOT NULL,
  `price` tinytext NOT NULL,
  `port` varchar(11) NOT NULL,
  `is_trial` tinytext NOT NULL,
  `bouquet` tinytext NOT NULL,
  `notice` tinytext NOT NULL,
  `expare` tinytext NOT NULL,
  `blocked` tinytext NOT NULL,
  `server` tinytext NOT NULL,
  `linename` tinytext NOT NULL,
  `category` longtext NOT NULL,
  `backup` longtext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE `users` (
  `id` int(11) NOT NULL,
  `username` varchar(20) NOT NULL,
  `password` varchar(32) NOT NULL,
  `email` varchar(250) NOT NULL,
  `ip` varchar(15) NOT NULL,
  `date_registered` int(11) NOT NULL,
  `verify_key` varchar(10) DEFAULT NULL,
  `last_login` int(11) DEFAULT NULL,
  `balance` double NOT NULL DEFAULT '0',
  `member_group_id` int(4) NOT NULL,
  `verified` tinyint(4) NOT NULL DEFAULT '0',
  `total_test_lines` int(11) DEFAULT '0',
  `lang_id` int(11) NOT NULL DEFAULT '1',
  `ref_id` tinytext,
  `iptv_balance` tinytext
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `username`, `password`, `email`, `ip`, `date_registered`, `verify_key`, `last_login`, `balance`, `member_group_id`, `verified`, `total_test_lines`, `lang_id`, `ref_id`, `iptv_balance`) VALUES
(1, 'admin', 'd8578edf8458ce06fbc5bb76a58c5ca4', 'shani.7572602@gmail.com', '103.244.174.17', 1404254166, 'TO0MW9H9Z4', 1653214937, 9999, 1, 1, 17, 1, NULL, '8894.74');

-- --------------------------------------------------------

--
-- Table structure for table `users_sessions`
--

CREATE TABLE `users_sessions` (
  `id` int(11) NOT NULL,
  `member_id` int(11) NOT NULL,
  `session_id` varchar(50) NOT NULL,
  `user_agent` text NOT NULL,
  `ip` varchar(15) NOT NULL,
  `expire_date` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `ban_emails`
--
ALTER TABLE `ban_emails`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `ban_ips`
--
ALTER TABLE `ban_ips`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `cronjobs`
--
ALTER TABLE `cronjobs`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `custom_pages`
--
ALTER TABLE `custom_pages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `emulators`
--
ALTER TABLE `emulators`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `funds`
--
ALTER TABLE `funds`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `group_packages`
--
ALTER TABLE `group_packages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `invoice`
--
ALTER TABLE `invoice`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `iptv_pack`
--
ALTER TABLE `iptv_pack`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `iptv_pnb`
--
ALTER TABLE `iptv_pnb`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `iptv_setting`
--
ALTER TABLE `iptv_setting`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `languages`
--
ALTER TABLE `languages`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `lines`
--
ALTER TABLE `lines`
  ADD PRIMARY KEY (`id`),
  ADD KEY `member_id` (`member_id`),
  ADD KEY `server_id` (`server_id`);

--
-- Indexes for table `lines_options`
--
ALTER TABLE `lines_options`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `member_groups`
--
ALTER TABLE `member_groups`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `monitor`
--
ALTER TABLE `monitor`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_config_vars`
--
ALTER TABLE `multics_config_vars`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_licence`
--
ALTER TABLE `multics_licence`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_master_servers`
--
ALTER TABLE `multics_master_servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_servers`
--
ALTER TABLE `multics_servers`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `multics_server_emulators`
--
ALTER TABLE `multics_server_emulators`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `payments`
--
ALTER TABLE `payments`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `platlist`
--
ALTER TABLE `platlist`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `profiles`
--
ALTER TABLE `profiles`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `server_news`
--
ALTER TABLE `server_news`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `settings`
--
ALTER TABLE `settings`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `sites`
--
ALTER TABLE `sites`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `tickets_post`
--
ALTER TABLE `tickets_post`
  ADD PRIMARY KEY (`id`),
  ADD KEY `topic_id` (`topic_id`,`admin_reply`);

--
-- Indexes for table `tickets_topics`
--
ALTER TABLE `tickets_topics`
  ADD PRIMARY KEY (`id`),
  ADD KEY `member_id` (`member_id`,`admin_read`,`user_read`);

--
-- Indexes for table `tvstar_activecode`
--
ALTER TABLE `tvstar_activecode`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `tvstar_iptv`
--
ALTER TABLE `tvstar_iptv`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `tvstar_mac`
--
ALTER TABLE `tvstar_mac`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `id` (`id`);

--
-- Indexes for table `users`
--
ALTER TABLE `users`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `users_sessions`
--
ALTER TABLE `users_sessions`
  ADD PRIMARY KEY (`id`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `ban_emails`
--
ALTER TABLE `ban_emails`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `ban_ips`
--
ALTER TABLE `ban_ips`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `cronjobs`
--
ALTER TABLE `cronjobs`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `custom_pages`
--
ALTER TABLE `custom_pages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `emulators`
--
ALTER TABLE `emulators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `funds`
--
ALTER TABLE `funds`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `group_packages`
--
ALTER TABLE `group_packages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=21;
--
-- AUTO_INCREMENT for table `invoice`
--
ALTER TABLE `invoice`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `iptv_pack`
--
ALTER TABLE `iptv_pack`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=54;
--
-- AUTO_INCREMENT for table `iptv_pnb`
--
ALTER TABLE `iptv_pnb`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `languages`
--
ALTER TABLE `languages`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `lines`
--
ALTER TABLE `lines`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=952;
--
-- AUTO_INCREMENT for table `lines_options`
--
ALTER TABLE `lines_options`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=30;
--
-- AUTO_INCREMENT for table `member_groups`
--
ALTER TABLE `member_groups`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=8;
--
-- AUTO_INCREMENT for table `monitor`
--
ALTER TABLE `monitor`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `multics_config_vars`
--
ALTER TABLE `multics_config_vars`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=371;
--
-- AUTO_INCREMENT for table `multics_licence`
--
ALTER TABLE `multics_licence`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `multics_master_servers`
--
ALTER TABLE `multics_master_servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=9;
--
-- AUTO_INCREMENT for table `multics_servers`
--
ALTER TABLE `multics_servers`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `multics_server_emulators`
--
ALTER TABLE `multics_server_emulators`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;
--
-- AUTO_INCREMENT for table `payments`
--
ALTER TABLE `payments`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `platlist`
--
ALTER TABLE `platlist`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=6;
--
-- AUTO_INCREMENT for table `profiles`
--
ALTER TABLE `profiles`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=69;
--
-- AUTO_INCREMENT for table `server_news`
--
ALTER TABLE `server_news`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=17;
--
-- AUTO_INCREMENT for table `settings`
--
ALTER TABLE `settings`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=72;
--
-- AUTO_INCREMENT for table `sites`
--
ALTER TABLE `sites`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=2;
--
-- AUTO_INCREMENT for table `tickets_post`
--
ALTER TABLE `tickets_post`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=140;
--
-- AUTO_INCREMENT for table `tickets_topics`
--
ALTER TABLE `tickets_topics`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=57;
--
-- AUTO_INCREMENT for table `tvstar_activecode`
--
ALTER TABLE `tvstar_activecode`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tvstar_iptv`
--
ALTER TABLE `tvstar_iptv`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `tvstar_mac`
--
ALTER TABLE `tvstar_mac`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
--
-- AUTO_INCREMENT for table `users`
--
ALTER TABLE `users`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=369;
--
-- AUTO_INCREMENT for table `users_sessions`
--
ALTER TABLE `users_sessions`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=16;

CREATE TABLE `iptv_links` (
 `id` int(11) NOT NULL AUTO_INCREMENT,
 `link` varchar(200) COLLATE utf8_unicode_ci NOT NULL,
 `text` varchar(100) COLLATE utf8_unicode_ci NOT NULL,
 `type` varchar(50) COLLATE utf8_unicode_ci NOT NULL,
 `icon` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
 `class` varchar(50) COLLATE utf8_unicode_ci DEFAULT NULL,
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


CREATE TABLE `cpayment_methods` (
 `id` int(11) NOT NULL AUTO_INCREMENT,
 `name` varchar(100) COLLATE utf8_unicode_ci DEFAULT NULL,
 `instructions` text COLLATE utf8_unicode_ci NULL,
    PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


ALTER TABLE `member_groups` ADD `can_set_cdns` INT(10) DEFAULT 0 AFTER `can_delete`;
ALTER TABLE `users` ADD `custom_dns` varchar(100) DEFAULT NULL AFTER `verified`;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
